{ ... }: 
{
  programs.bash = {
    enable = true;
    shellAliases = {
      ll = "ls -l"; 
      la = "ls -a"; 
      lla = "ls -la"; 
    };
    shellOptions = [
      "histappend"
      "checkwinsize"
      "extglob"
      "globstar"
      "checkjobs"
    ];
    enableCompletion = false;
  }; 
}
